Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs TP-Link AC50 Wireless Controller

Add a product
  • 14specifications compared
  • 8differ
  • 6identical
  • 28known for one product only

Key differences

The TP-Link AC50 Wireless Controller has 4 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (5 vs 1). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 94 mm more depth than the TP-Link AC50 Wireless Controller (220 mm vs 126 mm). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 16 mm more height than the TP-Link AC50 Wireless Controller (42 mm vs 26 mm). Input frequency: 50 - 60 Hz on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 50/60 Hz on the TP-Link AC50 Wireless Controller. Storage temperature (T-T): -25 - 85 °C on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, -40 - 70 °C on the TP-Link AC50 Wireless Controller.

  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • AC50 Wireless Controller:5
  • Input frequency
    • MP-112 gateway/controller 10, 100 Mbit/s:50 - 60 Hz
    • AC50 Wireless Controller:50/60 Hz
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • AC50 Wireless Controller:126 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • AC50 Wireless Controller:26 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • AC50 Wireless Controller:209 mm
  • Operating temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
    • AC50 Wireless Controller:0 - 40 °C
  • Storage temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:-25 - 85 °C
    • AC50 Wireless Controller:-40 - 70 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of MP-112, AC50
42 specifications
Performanceidentical
Processor frequencyKnown for oneUnknown — not stated by the source650 MHz
Number of processors installedKnown for oneUnknown — not stated by the source1
Internal memoryKnown for oneUnknown — not stated by the source128 MB
Internal memory typeKnown for oneUnknown — not stated by the sourceDDR2
Flash memoryKnown for oneUnknown — not stated by the source16 MB
Protocolsidentical
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Networkidentical
ModulationKnown for oneDTMFUnknown — not stated by the source
Security1 differ
Security algorithmsDiffersHTTPS, SRTP, TLS802.1x RADIUS, SSID, WPA, WPA-PSK, WPA2, WPA2-PSK
Authentication methodKnown for oneUnknown — not stated by the sourceMAC
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers15
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
SyslogKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Input frequencyDiffers50 - 60 Hz50/60 Hz
Softwareidentical
Compatible operating systemsKnown for oneUnknown — not stated by the sourceWindows 10, Windows 8, Windows 7, Windows Vista, Windows XP, MAC OS, NetWare, UNIX, Linux
Weight & dimensions3 differ
DepthDiffers220 mm126 mm
HeightDiffers42 mm26 mm
WidthDiffers172 mm209 mm
WeightKnown for one500 gUnknown — not stated by the source
Packaging dataidentical
Package depthKnown for oneUnknown — not stated by the source223 mm
Package heightKnown for oneUnknown — not stated by the source68 mm
Package widthKnown for oneUnknown — not stated by the source285 mm
Package typeKnown for oneUnknown — not stated by the sourceBox
Package weightKnown for oneUnknown — not stated by the source1.03 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Operational conditions2 differ
Operating temperature (T-T)Differs5 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 85 °C-40 - 70 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons